D4Science Infrastructure - VRE #10151

PerformFish VRE
Oct 31,2017 03:14 PM - Gianpaolo Coro

Status: Released Start date: Oct 31, 2017
Priority: Urgent Due date: Nov 03, 2017
Assignee: Roberto Cirillo % Done: 100%
VRE_Policy: Restricted Data Analytics
Description:
Invite_Policy: VRE_Manager Data Discovery &
Access:
VRE Managers: Data Discovery &
Access Desc:
Storage Capacity: Other App to be
integrated:
Database: Integrated Apps
Description:
Data Analytics:
Description

Next week a VRE should be presented at the PerformFish EU project, in which we are involved as technological partners. The VRE
should contain basic functionalities, plus a lightweight DataMiner cluster (with the DBScan process installed, the other ones will be
added later).

This is the VRE Description:

PerformFISH is an EU Project whose goal is to increase the competitiveness of Mediterranean aquaculture by overcoming biological,
technical and operational issues with innovative, cost-effective, integrated solutions, while addressing social and environmental
responsibility and contributing to "Blue Growth".

PerformFISH adopts a holistic approach constructed with active industry involvement to ensure that Mediterranean marine fish
farming matures into a modern dynamic sector, highly appreciated by consumers and society for providing safe and healthy food with
a low ecological footprint, and employment and trade in rural, peripheral regions.

PerformFISH brings together a representative multi-stakeholder, multi-disciplinary consortium to generate, validate and apply new
knowledge in real farming conditions to substantially improve the management and performance of the focal fish species, measured
through Key Performance Indicators.

At the core of PerformFISH design are, a) a link between consumer demand and product design, complemented with product
certification and marketing strategies to drive consumer confidence, and b) the establishment and use of a numerical benchmarking
system to cover all aspects of Mediterranean marine fish farming performance. Created knowledge and innovative solutions will
underpin the developed code of conduct and good practices and will foster modernization through capacity building of the
Mediterranean aquaculture workforce.

Is it possible to have this VRE ASAP?

History

#1 - Oct 31, 2017 03:22 PM - Massimiliano Assante

Please provide a due date and explain better what you expect by "basic functionalities"

#2 - Oct 31, 2017 03:23 PM - Pasquale Pagano
- Tracker changed from Task to VRE

- VRE_Policy set to Restricted

- Invite_Policy set to VRE_Manager

| changed the tracker since this is a request for a new VRE. | specified Restricted as VRE access policy and invitation by VRE Manager only as
invitation policy. Please correct those values if they are not correct.

#3 - Oct 31, 2017 03:29 PM - Gianpaolo Coro
- Due date set to Nov 03, 2017
The access policy is right. As for the basic functionalities, | meant social network, token widget and the default other VRE information, but as further
applications and services | would like having the Data Catalogue, the Species View, and possibly the Accounting portlets (is is possible to have
accounting open to the community members?).

#4 - Oct 31, 2017 03:40 PM - Pasquale Pagano

The accounting is intended to serve only VRE Managers. We do not have yet an accounting portlet for users.

#5 - Oct 31, 2017 04:29 PM - Massimiliano Assante

@gianpaolo.coro@isti.cnr.it we also need a logo for this VRE.

#6 - Oct 31, 2017 04:40 PM - Gianpaolo Coro

The official one is here: http:/performfish.eu/wp-content/uploads/2017/08/PerformFishLogo-01.jpg

from http://performfish.eu

#7 - Nov 02, 2017 11:37 AM - Massimiliano Assante

- Status changed from New to Planned

#8 - Nov 02, 2017 11:42 AM - Massimiliano Assante

- Status changed from Planned to In Progress

#9 - Nov 02, 2017 11:58 AM - Massimiliano Assante
- Status changed from In Progress to Available

- % Done changed from 0 to 100

Vre available at https://services.d4science.org/group/performfish

the Dataminer is missing, @roberto.cirillo@isti.cnr.it can you take care of this?

#10 - Nov 02, 2017 12:18 PM - Gianpaolo Coro

Thanks for the VRE, but currently none of the applications work.

#11 - Nov 02, 2017 12:35 PM - Massimiliano Assante

- Assignee changed from Massimiliano Assante to Roberto Cirillo

| know, I'm reassigning the ticket to Roberto

#12 - Nov 02, 2017 12:37 PM - Massimiliano Assante
The PerformFish VRE is deployed under D4Research @roberto.cirillo@isti.cnr.it

they need DataMiner and Species view

https://services.d4science.org/group/performfish/data-miner

#13 - Nov 02, 2017 03:32 PM - Roberto Cirillo

please @gianpaolo.coro@isti.cnr.it or @pasquale.pagano@isti.cnr.it could you suggest a dataminer cluster for this VRE?

As far as | know species-view uses Aquamaps service. Are you sure you want this service?

#14 - Nov 02, 2017 03:35 PM - Pasquale Pagano

| don't know the expected load generated by the computations but, if otherwise specified, please consider to use dataminer-custer1.d4science.org.
#15 - Nov 06, 2017 01:52 PM - Gianpaolo Coro
@massimiliano.assante@isti.cnr.it , Could you please remove the Stat. Alg. Importer tab from the VRE? Since there is not a prototyping cluster

behind the scenes, it does not make sense.

#16 - Nov 06, 2017 01:54 PM - Massimiliano Assante

Stat. Alg. Importer tab removed

#17 - Nov 09, 2017 11:09 AM - Gianpaolo Coro
| need to be manager of the VRE and have access to the accounting. People are subscribing.

#18 - Nov 09, 2017 11:11 AM - Massimiliano Assante

You re now manager

#19 - Feb 16, 2018 11:26 AM - Roberto Cirillo

- Status changed from Available to Released
